/* You can add global styles to this file, and also import other style files */
@import "./assets/sass/style";

// Replace above style with this SCSS file to enable dark mode styles
//@import "./assets/sass/style.dark";

html, body { height: 100%; }
body { margin: 0; }
.error{
    color: #ff0000;
}